taskString = "Control";
taskDescription = "Control Computer";
longTaskDescription = "Take control of selected computer";
requestTitle = "Authentication failed";
requestScreenControl = "Do you want to ask permission to control?";
requestScreenObserve = "Do you want to ask permission to observe?";
requestScreenAuthFailed = "Authentication failed to “%@”.";
requestDenied = "The user denied your request.";
connecting = "Connecting to “%@”";
connectionLost = "Connection lost to “%@”.";
connectionFailed = "Connection failed to “%@”.";
waitingForResponse = "Waiting for the user to respond.";
runningAdminAppObserveError = "Could not observe “%@”";
runningAdminAppControlError = "Could not control “%@”";
runningAdminAppErrorMessage = "Apple Remote Desktop or another administration application is currently running.";
controlModeError = "Could not change to Control Mode";
observeModeError = "Could not change to Observe Mode";
sharedControlError = "Could not change mouse control";
notAuthorizedTitle = "Not authorized";
controlNotAuthorized = "You are not authorized to control this computer.";
observeNotAuthorized = "You are not authorized to observe this computer.";
serverNotSupported = "The server does not support this option.";
captureDefaultName = "Remote Desktop Picture";
scaleToolbarTitle = "Fit In Window";
scaleToolbarPaletteLabel = "Fit In Window";
scaleToolbarTooltip = "Fit screen in window";
controlToolbarTitle = "Control";
controlToolbarPaletteLabel = "Control or Observe";
controlToolbarTooltip = "Switch between Control and Observe Mode";
shareToolbarTitle = "Share Mouse";
shareToolbarPaletteLabel = "Share Mouse With User";
shareToolbarTooltip = "Share mouse and keyboard with user";
qualityToolbarTitle = "Quality";
qualityToolbarPaletteLabel = "Image Quality";
qualityToolbarTooltip = "Image Quality";
captureToolbarTitle = "Screen Capture";
captureToolbarPaletteLabel = "Screen Capture";
captureToolbarTooltip = "Capture screen to a file";
controlObserveNotSupported = "You can’t control or observe your computer";
fullScreenToolbarTooltip = "Fit screen to full display";
fullScreenToolbarTooltipExt = "Display screen in a window";
fullScreenToolbarTitle = "Full Screen";
fullScreenPaletteDisconnect = "Exit control or observe session";
showCursorToolbarTooltip = "Hide or show the local cursor";
showCursorToolbarTitle = "Hide/show cursor";
curtainToolbarTitle = "Lock Screen";
curtainToolbarTooltip = "Lock computer screen while you control";
getClipboardToolbarTitle = "Get Clipboard";
getClipboardToolbarTooltip = "Get the remote clipboard contents";
sendClipboardToolbarTitle = "Send Clipboard";
sendClipboardToolbarTooltip = "Send clipboard contents to the remote clipboard";
multiDisplayToolbarTitle = "Display Selection";
multiDisplayToolbarTooltip = "Select which remote display to view";
computerInScreenShare = "You are currently sharing your screen to this computer";
curtainErrorTitle = "Could not change to Curtain Mode";
curtainExitErrorTitle = "Could not change from Curtain Mode";
curtainErrorMessage = "An error occurred on this computer.";
curtainUnavailableTooltip = "Curtain mode is not available for the version of Mac OS X running on “%@”.";
curtainUnavalableMessage = "Curtain mode is not available for “%@”.";

displayPopUpAllDisplays = "All Displays: %@ x %@";
displayPopUpBothDisplays = "Both Displays: %@ x %@";
displayPopUpOneDisplay = "Display %@: %@ x %@";

curtainTaskString = "Curtain";
curtainTaskDescription = "Control Computer in Curtain Mode";
curtainLongTaskDescription = "Take control of selected computer while screen is locked";

sshTunnelRemoteLoginDisabledTitle = "Connection failed because Remote Login is not enabled on “%@”.";
sshTunnelRemoteLoginDisabledMessage = "Disable the “Encrypt all network data” security setting or try enabling Remote Login in the Sharing Preferences on “%@”.";
sshTunnelHostKeyChangedTitle = "Connection failed to “%@” because its identity could not be confirmed. This could represent a security problem, or your SSH known_hosts file may be out of date.";
sshTunnelHostKeyChangedMessage = "Disable the “Encrypt all network data” security setting or update your SSH known_hosts file.";
sshTunnelHostKeyChanged2Message = "The remote host identification has changed for “%@”.  If you are certain this is not a security problem, Remote Desktop can try and fix your known_hosts file.";
sshTunnelHostKeyFix = "Fix";
sshTunnelHostKeyFixError = "There was a problem trying to modify your SSH known_hosts file.";
sshTunnelTooltip = "Connection is encrypted";

legacyVNCSecurityWarningTitle = "The computer “%@” is running a VNC server that does not support Remote Desktop keystroke encryption. Text you type to this computer may be intercepted over the network. Do you want to continue connecting anyway?";
legacyVNCSecurityWarningMessageFull = "If the remote computer has Remote Login or SSH enabled, you can select the “Encrypt all network data” setting in Remote Desktop's preferences or choose “Connect using SSH” below to connect securely.";
legacyVNCSecurityWarningMessage = "If the remote computer has Remote Login or SSH enabled, you can select the “Encrypt all network data” setting in Remote Desktop's preferences to connect securely.";
legacyVNCSecurityWarningContinueSSHButton = "Connect using SSH";

legacyVNCYesButton = "Connect";
legacyVNCNoButton = "Cancel";
